Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Landhanse-Wiki
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 15: Zeile 15:
     background-color: unset;
     background-color: unset;
     background-image: unset;
     background-image: unset;
  }
  .vector-sticky-pinned-container {
    margin-left: 12px;
   }
   }



Version vom 1. Januar 2026, 16:24 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base, .mw-header {
    background-color: unset;
    background-image: unset;
  }

  .vector-header-container .mw-header, .vector-header-container .vector-sticky-header {
    background-color: unset;
    background-image: unset;
  }

  .vector-sticky-pinned-container {
    margin-left: 12px;
  }

  .mw-page-container {
    background-color: #fff9;
  }

  a:link {
    color: #39b200;
  }

  a:visited {
    color: #257400;
  }

  a:link.new {
    color: #e67327;
  }

  a.new {
    color: #e67327;
  }

  .vector-menu .new a {
    color: #e67327;
  }

  a:where(:not([role="button"])):visited {
    color: var(#257400);
  }
}